<?php
/**
 * The Template for displaying all single posts.
 *
 * @package Pindol
 * @author Muffin group
 * @link http://muffingroup.com
 */

get_header(); 
$sidebar = mfn_sidebar_classes();
?>

<!-- #Content -->
<div id="Content">
	<div class="container">
	
		<!-- .content -->
		<?php 
			if( $sidebar ) echo '<div class="content">';
			echo '<div class="the_content the_content_wrapper">';
			
			while ( have_posts() )
			{
				the_post();
				get_template_part( 'includes/content', 'single-portfolio' );
			}

			echo '</div>';
			if( $sidebar ) echo '</div>';
		?>	
		
		<!-- Sidebar -->
		<?php 
			if( $sidebar ){
				get_sidebar();
			}
		?>
			
	</div>
</div>

<?php get_footer(); ?>